nav.navbar-site{background-color:#007cad;border-bottom:1px solid #0A668A;color:white;}
a{color:#007cad;}
@media (min-width:1200px){nav.navbar-site > li>a{color:white;padding-right:19px;padding-left:19px;}
}
.btn-primary{color:#fff;background-color:#007cad;border-color:#0A668A;}
.page-footer .row > a,
.btn-link,
ul.subnav li a,
.news-short1 .item .name{color:#007CAD !important;}
.btn-link:hover{color:white !important;background-color:#007cad !important;}
.btn-primary:hover{background-color:#007cad;border-color:#0A3C51;}
.readable .content h3{}
.drop > .submenu{}
.topsubnav{background-color:rgba(48, 63, 138, 0.04);}
._banner{}
.topsubnav .col-md-3 .image{-webkit-clip-path:polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);clip-path:polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);width:59px;height:59px;border-radius:0;background:no-repeat center;background-size:cover;border:0;position:relative;z-index:2;}
.topsubnav .col-md-3 .image.before{display:block;z-index:1;position:absolute;content:'';top:-2px;margin-left:-2px;width:63px;height:63px;background:#007cad;-webkit-clip-path:polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);clip-path:polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);}
.topsubnav .col-md-3 .info{width:calc(100% - 59px);}
nav.navbar-site{position:relative;margin-bottom:0px;}
.topsubnav{padding-top:10px;margin-bottom:0px;}
.topsubnav .navbar-brand{background-size:contain;}
.news-short-gd1{padding-top:15px;border-top:1px solid #e0e0e0;}
.news-short-gd1 .item{padding-bottom:15px;display:block;}
.news-short-gd1 .item:after{content:'';clear:both;display:block;}
.news-short-gd1 .item .image{height:100px;width:200px;float:left;background-size:cover;background-position:center center;border-radius:0px;box-shadow:0px 1px 3px 0px rgba(0,0,0,0.5);margin-top:12px;}
.news-short-gd1 .item .info{float:left;width:calc(100% - 200px);padding-left:20px;position:relative;margin-top:12px;}
.news-short-gd1 .item .info .red-dot{position:absolute;background-color:#ff2126;width:10px;height:10px;border-radius:10px;top:5px;left:5px;DISPLAY:NONE;}
.news-short-gd1 .item .info .name{font-weight:bold;padding-bottom:5px;display:block;}
.news-short-gd1 .item .info .abstract{max-height:62px;overflow:hidden;}
@media (max-width:480px) and (min-width:0px){.news-short-gd1 .item .image{padding-top:calc(100% * 2/5);width:100%;}
.news-short-gd1 .item .info{width:100%;padding-left:0px;}
}
@media (max-width:767px){.news-short_gd1 .item .image{height:50px;width:50px;}
.news-short_gd1 .item .info{width:calc(100% - 50px);}
}
@media (max-width:992px){.user-questions-short .content .body{height:auto;}
}
@media (min-width:992px){.col-md-gd{width:calc(100%/5);float:left;}
}
@media (max-width:768px) and (min-width:0px){.topsubnav{display:none !important;}
}
.clearfix::after{content:"";clear:both;display:block;}
.calculator-wrap{width:300px;padding:10px 15px;border:1px solid black;border-radius:10px;margin:15px auto;line-height:28px;}
.calculator-item{padding:5px 0;}
.calculator-item-head{padding-bottom:10px;}
.calculator-value{float:right;}
.calculator-value input{height:27px;border:none;border-bottom:1px solid black;width:80px;padding-right:4px;}
.calculator-submit{text-align:center;}
.calculator-result{font-size:30px;line-height:40px;text-align:center;}
label{display:block;}
label input[type="radio"]{vertical-align:middle;}
.clearfix::after{content:"";clear:both;display:block;}
.calculator-wrap{width:300px;padding:10px 15px;border:1px solid black;border-radius:10px;margin:15px auto;line-height:28px;}
.calculator-item{padding:5px 0;}
.calculator-item-head{padding-bottom:10px;}
.calculator-value{float:right;}
.calculator-value input{height:27px;border:none;border-bottom:1px solid black;width:80px;padding-right:4px;}
.calculator-submit{text-align:center;}
.calculator-result{font-size:30px;line-height:40px;text-align:center;}
label{display:block;}
label input[type="radio"]{vertical-align:middle;}
@media (max-width:640px){.back.btn.btn-primary{display:none!important;}
}